Bug 1053737 - [RFE][cinder]: Reorganize IBM volume drivers to be in same package.
Summary: [RFE][cinder]: Reorganize IBM volume drivers to be in same package.
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact: Dafna Ron
URL: https://blueprints.launchpad.net/cind...
Whiteboard: upstream_milestone_none upstream_stat...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-15 17:06 UTC by RHOS Integration
Modified: 2016-04-26 18:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-26 03:20:38 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHOS Integration 2014-01-15 17:06:48 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/cinder/+spec/ibm-volume-driver-reorg.

Description:

Add a new "ibm" subpackage under cinder.volume.drivers and move all of the IBM volume drivers into that subpackage.

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.